.container {
    min-width: 1200px;
    min-height: 100vh;
    padding: 20px 0 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-image: url('/img/pc/bg.jpg');
}

    .container > div {
        width: 1200px;
    }

    .container .header {
        text-align: center;
    }

        .container .header h1 {
            padding-left: 18px;
            letter-spacing: 18px;
            font-size: 48px;
            display: table;
            margin: 0 auto;
            background: -webkit-linear-gradient(to right, #1696FF, #303AFF);
            background: linear-gradient(to right, #1696FF, #303AFF);
            -webkit-background-clip: text;
            background-clip: text;
            -webkit-text-fill-color: transparent;
            color: transparent;
        }

        .container .header p {
            margin-top: 6px;
            font-size: 16px;
            color: #787878;
        }

    .container .main {
        padding: 25px 20px 30px 20px;
        margin-top: 19px;
        border-radius: 15px;
        background-color: rgba(255,255,255,.5);
        display: flex;
    }

        .container .main .box {
            flex: 1;
        }

            .container .main .box.read {
                flex: none;
                width: 503px;
            }

            .container .main .box + .box {
                margin-left: 67px;
            }

            .container .main .box .title {
                padding-left: 40px;
                margin-bottom: 13px;
                background-image: url('/img/pc/homepage_title_icon.png');
                background-size: 32px auto;
                background-position: left center;
                background-repeat: no-repeat;
                font-size: 20px;
                font-weight: bold;
                line-height: 32px;
            }

            .container .main .box .content {
                padding: 18px 24px;
                border-radius: 15px;
                background-color: #fff;
                font-size: 18px;
                line-height: 36px;
                height: 230px;
                overflow-y: auto;
            }

                .container .main .box .content::-webkit-scrollbar {
                    display: none;
                }

                .container .main .box .cards {
                    display: flex;
                    padding-top: 12px;
                }

                .container .main .box .cards .card {
                    width: 160px;
                    height: 200px;
                    padding: 28px 0 0 26px;
                    border-radius: 10px;
                    background-color: #fff;
                    background-image: url('/img/pc/homepage_card_cover_0.png');
                    background-position: right 4px bottom 13px;
                    background-size: 102px auto;
                    background-repeat: no-repeat;
                }

                    .container .main .box .cards .card:nth-child(2) {
                        background-image: url('/img/pc/homepage_card_cover_1.png');
                    }

                    .container .main .box .cards .card:nth-child(3) {
                        background-image: url('/img/pc/homepage_card_cover_2.png');
                    }

                    .container .main .box .cards .card + .card {
                        margin-left: 35px;
                    }

                    .container .main .box .cards .card h2 {
                        font-size: 20px;
                        line-height: 18px;
                    }

                    .container .main .box .cards .card a {
                        height: 18px;
                        width: 76px;
                        display: block;
                        margin-top: 9px;
                        background-image: url('/img/pc/homepage_text.png');
                        background-size: contain;
                        background-position: center;
                        background-repeat: no-repeat;
                    }

            .container .main .box ul {
                border-radius: 15px;
                padding: 30px 45px;
                display: flex;
                background-color: #fff;
            }

                .container .main .box ul li {
                    height: 160px;
                    flex: 1;
                    padding: 11px 0 0 18px;
                    border-radius: 10px;
                    background-image: url('/img/pc/homepage_enter_cover_0.png'), linear-gradient(135deg, #F5FAFF, #D1E7FF);
                    background-position: right 11px bottom 1px, center;
                    background-size: 96px auto, cover;
                    background-repeat: no-repeat;
                    color: #1C69FF;
                }

                    .container .main .box ul li:nth-child(2) {
                        background-image: url('/img/pc/homepage_enter_cover_1.png'), linear-gradient(135deg, #F2FFFD, #D7FBF5);
                        color: #029E91;
                    }

                    .container .main .box ul li:nth-child(3) {
                        background-image: url('/img/pc/homepage_enter_cover_2.png'), linear-gradient(135deg, #F6F5FF, #D1DAFF);
                        color: #303AFF;
                    }

                    .container .main .box ul li:nth-child(4) {
                        background-image: url('/img/pc/homepage_enter_cover_3.png'), linear-gradient(135deg, #F5FAFF, #D1E7FF);
                    }

                    .container .main .box ul li + li {
                        margin-left: 35px;
                    }

                    .container .main .box ul li.notOpen {
                        position: relative;
                    }

                        .container .main .box ul li.notOpen::before {
                            position: absolute;
                            content: '';
                            top: -18px;
                            right: 0;
                            height: 26px;
                            width: 74px;
                            background-image: url('/img/pc/homepage_no_open.png');
                            background-size: contain;
                            background-repeat: no-repeat;
                            background-position: center;
                            color: #fff;
                            font-size: 12px;
                            line-height: 20px;
                        }

                    .container .main .box ul li b {
                        font-size: 20px;
                    }

                    .container .main .box ul li p {
                        margin-top: 9px;
                        height: 36px;
                    }

                    .container .main .box ul li a {
                        margin-top: 22px;
                        width: 78px;
                        height: 28px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        border-radius: 14px;
                        border: 1px solid #1C69FF;
                        color: #1C69FF;
                    }

                    .container .main .box ul li:nth-child(2) a {
                        border-color: #029E91;
                        color: #029E91;
                    }

                    .container .main .box ul li:nth-child(3) a {
                        border-color: #303AFF;
                        color: #303AFF;
                    }

.fixedMain {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.25);
    display: none;
}

    .fixedMain.show {
        display: block;
    }

    .fixedMain .fixedBox {
        position: absolute;
        top: 50%;
        left: 50%;
        padding: 40px 0 50px 65px;
        height: 500px;
        width: 1000px;
        margin: -250px 0 0 -500px;
        background-color: #fff;
        border-radius: 15px;
        background: linear-gradient(#FFFFFF, #DCF0FF);
    }

        .fixedMain .fixedBox .close {
            position: absolute;
            top: 22px;
            right: 28px;
            width: 15px;
            height: 15px;
            background-image: url('/img/pc/close.png');
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            cursor: pointer;
        }

        .fixedMain .fixedBox .title {
            height: 40px;
            line-height: 40px;
            background-image: url('/img/pc/title_cover.png');
            background-position: left bottom 7px;
            background-size: auto 8px;
            background-repeat: no-repeat;
            font-size: 20px;
            font-weight: bold;
        }

        .fixedMain .fixedBox ul {
            max-height: 300px;
            margin-top: 70px;
            overflow-y: auto;
            display: flex;
            flex-wrap: wrap;
        }

            .fixedMain .fixedBox ul li {
                margin: 0 25px 25px 0;
                width: 200px;
                height: 70px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 10px;
                background-color: #fff;
                box-shadow: 0 0 8px rgba(28,105,255,.1);
                font-size: 20px;
                cursor: pointer;
            }

                .fixedMain .fixedBox ul li:hover {
                    border: 1px solid #1C69FF;
                    color: #1C69FF;
                    cursor: default;
                }

                .fixedMain .fixedBox ul li a {
                    width: 100%;
                    height: 60px;
                    text-align: center;
                    line-height: 60px;
                }

